Subject: New Reply Received - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:04:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">If there is no account why am I receiving attached error while sign up option.</div>
<div dir="auto"><br></div>
<div dir="auto">Also I tried logging with the same email if and tried forgot password. I get message saying reset password link is sent on the registered email but I don't get any email. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please check and fix the issue at the earliest. I have been trying to order some products since last week. But I m unable to. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards.,</div>
<div dir="auto">Preethi </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 17, 2021, 2:36 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Preethi,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can check here, we donot have any account with email ids <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> or <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly check once again by reseting your password or provide us the other email address so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to serving you in the future.<br> <br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043183957735'>Screenshot_20210117_175832_com.landmarkgroup.babyshopstores.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043183957736'>Screenshot_20210117_175929_com.landmarkgroup.babyshopstores.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043183957737'>Screenshot_20210117_175943_com.landmarkgroup.babyshopstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992748